#wrapper {
  width: 1280px;
  height: auto;
  margin: 0 auto;
}

.nav-bar {
  width: 100%;
  height: 100px;
  border-bottom: 1px solid #ebebeb;
}

.nav-bar ul {
  width: 100%;
  height: auto;
  text-align: center;
  margin-top: 40px;
}

.nav-bar ul > li {
  display: inline-block;
  padding: 0px 30px 0px 30px;
}

.nav-bar a {
  font-family: Roboto-Regular;
  font-size: 12px;
  color: #bebdbd;
  letter-spacing: 1.5px;
}

.nav-bar a:hover {
  transition: 0.2s;
  color: black;
}

#active {
  font-family: Roboto-Bold;
  color: #91c544;
}

.hero {
  width: 100%;
  height: 815px;
  background-image: url(../img/hero-background.jpg);
  background-position: left;
  background-repeat: no-repeat;
  background-size: cover;
}

.content-left {
  float: left;
  width: 50%;
  height: 100%;
}

.content-left .logo {
  margin-top: 170px;
}

.title {
  font-family: Roboto-Light;
  font-size: 50px;
  color: #4e4e4e;
  text-align: left;
  margin-top: 60px;
  letter-spacing: 1.5px;
}

.sub-title {
  font-family: Roboto-Light;
  font-size: 16px;
  color: #6a6a6a;
  line-height: 220%;
  letter-spacing: 1.4px;
  margin-top: 20px;
}

.btn-primary-main {
  box-sizing: border-box;
  display: block;
  transition: 0.2s;
  width: 260px;
  padding: 28px 0;
  border-radius: 35px;
  background:#ff9f43;
  border-top: 2px solid transparent;
  border-bottom: 2px solid transparent;
  font-family: Roboto-Bold;
  font-size: 11px;
  letter-spacing: 2.4px;
  color: white;
  cursor: pointer;
  margin: 64px auto 0 auto;
  -webkit-box-shadow: 0px 0px 25px 1px rgba(0, 0, 0, 0.18);
  -moz-box-shadow: 0px 0px 25px 1px rgba(0, 0, 0, 0.18);
  box-shadow: 0px 0px 25px 1px rgba(0, 0, 0, 0.18);
}

.btn-primary-main:hover {
  transition: 0.2s;
  background: rgba(255, 255, 255, 0.6);
  color: #ff9f43;
  border: 2px solid #ff9f43;
  box-shadow: none;
}

@media (max-width: 950px) {
  .btn-primary-main {
    margin-top: 34px;
  }
}

.proizvodi {
  transition: 0.4s;
  margin-top: 30px;
  width: 195px;
  height: 52px;
  background-color: #91c544;
  border: none;
  color: white;
  font-family: Roboto-Bold;
  font-size: 10px;
  letter-spacing: 2.4px;
  cursor: pointer;
}

.proizvodi:hover {
  transition: 0.4s;
  color: #91c544;
  background: none;
  border: 2px solid #91c544;
}

.m-fix {
  margin-left: 195px;
}

.line {
  width: 1px;
  height: 130px;
  background: #dfdfdf;
  margin-left: 290px;
  border: none;
  margin-top: 40px;
}

.proizvodi-wrapper {
  width: 1155px;
  height: auto;
  margin: 0 auto;
  margin-top: -85px;
  background: white;
  -webkit-box-shadow: 0px -1px 21px 1px rgba(0, 0, 0, 0.06);
  -moz-box-shadow: 0px -1px 21px 1px rgba(0, 0, 0, 0.06);
  box-shadow: 0px -1px 21px 1px rgba(0, 0, 0, 0.06);
}

.tab {
  width: 100%;
  height: 135px;
}

.strong-title {
  font-family: Roboto-Bold;
  font-size: 18px;
  color: #515151;
  letter-spacing: 1.4px;
  line-height: 120%;
  margin-top: 90px;
  margin-left: 150px;
}

.light-title {
  font-family: Roboto-Regular;
  font-size: 11px;
  color: #c0c0c0;
  letter-spacing: 2.1px;
}

.left-t {
  float: left;
}

.right-a {
  float: right;
  margin-top: 90px;
  margin-right: 150px;
  font-family: Roboto-Regular;
  font-size: 11px;
  color: #666666;
  letter-spacing: 1.4px;
}

.right-a a {
  color: #666666;
}
.right-a a:hover {
  opacity: 0.5;
}

.lista-proizvoda {
  width: 895px;
  height: auto;
  margin: 0 auto;
  margin-top: 60px;
  margin-bottom: 70px;
}

.proizvod {
  display: inline-block;
  width: 262px;
  height: 480px;
  border-bottom: 2px solid #ff9f43;
  -webkit-box-shadow: 0px -1px 21px 1px rgba(0, 0, 0, 0.08);
  -moz-box-shadow: 0px -1px 21px 1px rgba(0, 0, 0, 0.08);
  box-shadow: 0px -1px 21px 1px rgba(0, 0, 0, 0.08);
  margin-top: 10px;
  background: #f8f8f8;
}

.proizvod:first-child {
  margin-left: 20px;
}
.proizvod:nth-child(2) {
  margin: 0px 35px 0px 35px;
}

.slika-proizvoda {
  width: 100%;
  height: 173px;
  overflow-y: hidden;
  background: white;
}

.proizvod-slika {
  width: 190px;
  margin-left: 40px;
  margin-top: 10px;
}

.proizvod-naziv {
  font-family: Roboto-Bold;
  font-size: 15px;
  color: #515151;
  letter-spacing: 1.4px;
  margin-left: 20px;
  margin-top: 30px;
}

.proizvod-opis {
  font-family: Roboto-Regular;
  font-size: 12px;
  color: #5f5f5f;
  letter-spacing: 1.4px;
  line-height: 240%;
  margin-left: 20px;
  margin-top: 20px;
}

.vise {
  float: right;
  font-family: Roboto-Bold;
  font-size: 12px;
  color: #7c7a7a;
  letter-spacing: 1.5px;
  margin-top: 30px;
  margin-right: 20px;
}

.vise:hover {
  opacity: 0.7;
}

.slika-2 {
  margin-top: 37px;
}
.slika-3 {
  margin-top: 35px;
  margin-left: 42px;
}
.vise-fix {
  margin-top: 57px;
}

.banner {
  width: 1200px;
  height: 330px;
  margin: 0 auto;
  background-image: url(../img/banner-background.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  margin-top: 65px;
}

.banner-text {
  float: left;
  width: 50%;
  height: 100%;
  background:#ff9f43;
  -webkit-box-shadow: 4px 0px 25px 1px rgba(0, 0, 0, 0.16);
  -moz-box-shadow: 4px 0px 25px 1px rgba(0, 0, 0, 0.16);
  box-shadow: 4px 0px 25px 1px rgba(0, 0, 0, 0.16);
  text-shadow: -1px -1px 0 #949494, 1px -1px 0 #949494, -1px 1px 0 #949494, 1px 1px 0 #949494;
}

.banner-text p {
  margin-top: 125px;
  display: inline-block;
  vertical-align: middle;
  text-align: right;
  font-size: 18px;
  color: white;
  letter-spacing: 3.4px;
  font-family: Roboto-Regular;
  line-height: 250%;
  margin-left: 125px;
}

.banner-text img {
  margin-top: 125px;
  display: inline-block;
  vertical-align: middle;
  margin-left: 40px;
}

.banner-button {
  width: 50%;
  height: 100%;
  float: right;
  text-align: center;
}

.prodavnica {
  transition: 0.2s;
  width: 260px;
  height: 70px;
  border-radius: 35px;
  background: #ff9f43;
  border: none;
  font-family: Roboto-Bold;
  font-size: 11px;
  letter-spacing: 2.4px;
  color: white;
  cursor: pointer;
  margin-top: 80px;
  -webkit-box-shadow: 0px 0px 25px 1px rgba(0, 0, 0, 0.18);
  -moz-box-shadow: 0px 0px 25px 1px rgba(0, 0, 0, 0.18);
  box-shadow: 0px 0px 25px 1px rgba(0, 0, 0, 0.18);
}

.prodavnica:hover {
  transition: 0.2s;
  background: rgba(255, 255, 255, 0.6);
  color: #ff9f43;
  border: 2px solid #ff9f43;
  box-shadow: none;
}

.button-2 {
  margin-top: 40px;
}

.about {
  width: 1200px;
  height: 780px;
  margin: 0 auto;
  background-image: url(../img/about-background.jpg);
}

.about-text {
  float: right;
  width: 50%;
  height: 100%;
}

.about-title {
  font-family: Roboto-Regular;
  font-size: 45px;
  color: #4e4e4e;
  letter-spacing: 1.5px;
  margin-top: 50px;
  margin-left: 50px;
}

.about-p {
  font-family: Roboto-Regular;
  font-size: 14px;
  color: #898989;
  letter-spacing: 1.1px;
  line-height: 265%;
  margin-left: 50px;
  margin-top: 40px;
}

.about-btn {
  transition: 0.2s;
  width: 195px;
  height: 50px;
  background: none;
  border: 2px solid #ff9f43;
  color: #ff9f43;
  font-family: Roboto-Bold;
  font-size: 11px;
  letter-spacing: 1.7px;
  cursor: pointer;
  margin-left: 50px;
  margin-top: 40px;
}

.about-btn:hover {
  transition: 0.2s;
  background: #ff9f43;
  color: white;
}

.contact {
  width: 680px;
  height: 265px;
  margin: 0 auto;
  margin-top: -75px;
  background: white;
  -webkit-box-shadow: 0px -1px 21px 1px rgba(0, 0, 0, 0.06);
  -moz-box-shadow: 0px -1px 21px 1px rgba(0, 0, 0, 0.06);
  box-shadow: 0px -1px 21px 1px rgba(0, 0, 0, 0.06);
}

.contact-left {
  width: 40%;
  height: 100%;
  float: left;
  text-align: center;
  margin-left: 10%;
}

.contact-right {
  width: 40%;
  height: 100%;
  float: right;
  text-align: center;
  margin-right: 10%;
}

.contact-right a {
  color: #a5a5a5;
  text-decoration: none;
}

.contact-image {
  margin-top: 40px;
}

.contact-text {
  font-family: Roboto-Regular;
  color: #a5a5a5;
  letter-spacing: 1.4px;
  line-height: 250%;
  font-size: 14px;
  margin-top: 10px;
}

.footer {
  width: 100%;
  height: 140px;
}

.left-footer {
  float: left;
}

.copyright {
  font-family: Roboto-Medium;
  font-size: 11px;
  color: #7a7a7a;
  letter-spacing: 1.5px;
  line-height: 140px;
  margin-left: 40px;
}

.footer ul {
  float: right;
  width: auto;
  height: auto;
  margin-top: 55px;
  margin-right: 20px;
}

.footer ul > li {
  display: inline-block;
  padding: 0px 10px 0px 10px;
}

.footer ul > li > a {
  font-family: Roboto-Regular;
  font-size: 12px;
  color: #bebdbd;
  letter-spacing: 1.5px;
}

.footer ul > li > a:hover {
  transition: 0.2s;
  color: black;
}

.footer ul > li > .sec-act {
  color: #ff9f43;
  font-family: Roboto-Bold;
}

#menu {
  width: 32px;
  height: 32px;
  position: absolute;
  right: 40px;
  top: 35px;
  cursor: pointer;
  display: none;
}

.helper-text {
  font-size: 18px;
  color: #8b8b8b;
  letter-spacing: 1.8px;
  font-family: Roboto-Regular;
  line-height: 250%;
  display: none;
}

#modal {
  width: 100%;
  height: 100%;
  position: fixed;
  background: white;
  top: -100%;
  left: 0px;
  z-index: 100;
}

#close {
  width: 34px;
  height: 34px;
  position: absolute;
  top: 40px;
  right: 40px;
}

#modal ul {
  width: 100%;
  height: auto;
  margin-top: 150px;
  text-align: center;
}

#modal ul > li {
  margin-top: 40px;
}

#modal ul > li > a {
  font-family: Roboto-Regular;
  font-size: 16px;
  color: #bebdbd;
  letter-spacing: 1.5px;
}

#modal ul > li > #fix-act {
  font-family: Roboto-Bold;
  color: #91c544;
}

#close {
  cursor: pointer;
}
